Subject: Re: Z-Star 433 VL info/parts

From: Julio Marañón Di Leo <[email-masked]>
Date: Wed Apr 2 02:55:49 2003

Hello Ray:

I've got one notebook like that you have. I think is difficult to run win95
in this machine, because it has 2 Mb RAM memory, but if you get about 10 Mb
RAM more  you can run win95.
I haven't got the battery pack, maybe you can build one buying the adecuate
batteries. 
But, now, I am asking something to you. Do you have the owner manual of the
machine (better if you have an archive with this and the technical
information)? The machine that I have is not working and I am looking for
technical information.

thanks,

Julio